Subject: so tired...

From: [email-masked]
Date: Sat, 31 Aug 2002 12:57:44 EDT

Of course the problem is still that we need people with the stamina to 
tackle lists of a ten or a hundred hundred words at a time, figure out what 
they mean, and write place structures for them, until all are done

a hundred hundred words???? yes, that amount of stamina is definitely 
rare!
steven lytle